aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHarald Welte <laforge@gnumonks.org>2018-08-26 11:42:33 +0200
committerHarald Welte <laforge@gnumonks.org>2018-08-26 11:43:11 +0200
commitcb78b55c26b022b50e340b2e7ad856bfecb739c7 (patch)
tree6197af6264e67cc7025466d5576cfc7a5a5873d3
parent77ff745ccad6b0dd58e4476c1b82de70f034f7af (diff)
Revert "debian/control: Depend on libosmocore >= 0.12.1"
This reverts commit 77ff745ccad6b0dd58e4476c1b82de70f034f7af. libosmocore 0.12.1 is not recent enough, I misread the 'gitk' output. Change-Id: I87a8e5bbb4aea0c991abe5372f840d76f17378eb
-rw-r--r--debian/control2
1 files changed, 1 insertions, 1 deletions
diff --git a/debian/control b/debian/control
index 06f3e29..490ed85 100644
--- a/debian/control
+++ b/debian/control
@@ -3,7 +3,7 @@ Maintainer: Harald Welte <laforge@gnumonks.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9),
- libosmocore-dev (>= 0.12.1),
+ libosmocore-dev,
libnewlib-arm-none-eabi,
libusb-1.0-0-dev,
gcc-arm-none-eabi